#dtc--dmmr-faqs .cmp-text {
    padding:0
}
#dtc--dmmr-faqs nav.cmp-navigation {
    display:flex;
    justify-content: center;
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group {
    display:flex;
    width: 100%;
    height: 44px;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    justify-content: center;
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group li {
    float:left
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group li a {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    padding: 0px 22px;
    font-size: 16px;
    margin-right: 6px;
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group li:hover {
    color: #07729B;
    background: #E6F1F5;
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group li:hover a {
    color: #07729B;
}
#dtc--dmmr-faqs .navigation ul.cmp-navigation__group .cmp-navigation--active {
    font-weight:700;
}
#dtc--dmmr-faqs nav .cmp-navigation__item {
    padding-bottom:0 !important;
}
#dtc--dmmr-faqs .banner-container {
    height: 365px;
    background: #07729B;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/faqs/images/desktop/supportHeroBgDesk.png);
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#dtc--dmmr-faqs .banner-container h1.desktop_only.head-one {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 66px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#dtc--dmmr-faqs .banner-container h1.desktop_only.head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dtc--dmmr-faqs #first-main-container {
    background: #F8F8F8;
}
#dtc--dmmr-faqs #section1 {
    max-width: 1128px;
    margin: auto;
    padding: 0;
}
#dtc--dmmr-faqs #section1 #head-1 h2 {
    color: #07729B;
    text-align: center;
    font-family: "solex";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0px;
    padding-top: 30px;
    margin-bottom: 0px;
}
#dtc--dmmr-faqs #head-2 h2 {
    color: #07729B;
    font-family: "solex";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    margin:12px 0 10px 0;
    text-align:center;
}
#dtc--dmmr-faqs .cmp-text p.body-copy1.text-center {
    font-size: 20px;
    line-height: 28px;
    width: 99%;
    margin: 0 auto 43px;
    font-weight: 400;
    text-align: center;
    font-family: 'din-2014';
    color: #555555;
}
#dtc--dmmr-faqs .fn-copy {
    margin-bottom: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    font-family: 'din-2014';
    color: #555555;
    padding: 10px 0 30px;
}
#dtc--dmmr-faqs #accordion-main-container, #dtc--dmmr-faqs #accordion-main-container1, #dtc--dmmr-faqs #accordion-main-container2 {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--dmmr-faqs .toggle-accordion {  
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    color: #07729B;
    margin: 0 auto;
}
#dtc--dmmr-faqs .toggle-accordion .expand-all, #dtc--dmmr-faqs .toggle-accordion .collapse-all {
    font-size: 21px;
    line-height: 28px;
    color: #07729B;
    border-bottom: 3px solid #AD1F2F;
    font-family: "solex", sans-serif;
    font-weight: 700;
    text-transform: uppercase;    
}
#dtc--dmmr-faqs .toggle-accordion .expand-all {
    margin-top:-5px;
}
#dtc--dmmr-faqs .toggle-accordion .collapse-all {
    margin-top: 1px;
    margin-right: 9px;
}
#dtc--dmmr-faqs .toggle-accordion .expand-all::before, #dtc--dmmr-faqs .toggle-accordion .collapse-all::before {
    content: "\002B";
    font-size: 35px;
    margin-right: 5px;
    display: inline-block;
    position: relative;
    top: 2px;
    left: -2px;
    padding:0;
}
#dtc--dmmr-faqs .toggle-accordion .expand-all::before {
    content: "\002B";
}
#dtc--dmmr-faqs .toggle-accordion .collapse-all::before {
    content: "\2212";
    font-size: 20px;
}
#dtc--dmmr-faqs .toggle-accordion::before {  
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 32px;
}
#dtc--dmmr-faqs #dmmr-faqs-first-accordion .toggle-accordion::before {
    content:'About endometrial cancer';
}
#dtc--dmmr-faqs #dmmr-faqs-second-accordion .toggle-accordion::before {
    content:'About IMFINZI';    
}
#dtc--dmmr-faqs #dmmr-faqs-third-accordion .toggle-accordion::before {
    content:'About treatment';
}
#dtc--dmmr-faqs .toggle-accordion::before{
    font-family: "solex", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    color: #07729B;
    width:60%;
    margin-bottom:-5px;
}
#dtc--dmmr-faqs .cmp-accordion__icon::before {
    content: '\f067';
    font-family: 'Font Awesome';
    color: #07729B;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D9D9D9;
    text-align: center;
    padding: 7px 10px;
    height: 43px;
    width: 43px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
#dtc--dmmr-faqs .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    content: '\f068';
    font-family: 'Font Awesome';
    color: #D9D9D9;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #07729B;
    text-align: center;
    padding: 7px 10px;
    height: 43px;
    width: 43px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
#dtc--dmmr-faqs .cmp-accordion__title {
    font-size: 21px;
    line-height: 28px;
    text-align: left;
    font-family: "din-2014", sans-serif;
    font-weight: 600;
    color: #555;
}
#dtc--dmmr-faqs .cmp-accordion__button {
    flex-direction: row-reverse;
    padding:5px;
}
#dtc--dmmr-faqs .cmp-accordion__icon {
    margin-right: 34px;
}
#dtc--dmmr-faqs .answer-faq p.faq-answer {
    font-size: 20px;
    line-height: 28px;
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    padding-right: 0;
    color: #555555 !important;
}
#dtc--dmmr-faqs .answer-faq p.faq-answer, #dtc--dmmr-faqs .answer-faq p.fn-copy {
    padding-left: 105px;
}
#dtc--dmmr-faqs p.faq-answer {
    margin-top: 30px;
}
#dtc--dmmr-faqs p.faq-answer {
    margin-bottom: 35px;
}
#dtc--dmmr-faqs .cmp-accordion__panel {
    padding:0
}
#dtc--dmmr-faqs .cmp-accordion__item:not(:last-child) {
    margin-bottom:50px;
}
#dtc--dmmr-faqs .answer-faq h4 {
    width: 80%;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    color: #333333;
    padding: 0 0 0 105px;
}
#dtc--dmmr-faqs ul.imf-side-eff {
    padding-left: 115px;
    padding-right: 30px;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 28px;
    text-align: left;
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #333333;
    padding: 0 0 0 125px;
}
#dtc--dmmr-faqs ul.imf-side-eff li {
    position: relative;
    list-style: none;
    font-size: 20px;
    margin-bottom: 3px;
    color: #333333;
}
#dtc--dmmr-faqs ul.imf-side-eff li::before {
    font-size: 20px;
    position: absolute;
    content: "\2022";
    left: -20px;
    bottom: 3px;
}
#dtc--dmmr-faqs p.accordian-end-txt.inner-copy {
    font-size: 20px;
    line-height: 28px;
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #333333;
    margin-bottom: 75px;
    margin-left: 105px;
}
#dtc--dmmr-faqs .cmp-accordion__item .cmp-accordion__header::after {
    content: "";
    left: 0;
    bottom: 0;
    padding-bottom:15px;
    max-width: 643px;
    margin-left: 105px;
    display: block;
    border-bottom: 2px #e2e2e2 solid;
}
#dtc--dmmr-faqs .cmp-accordion__item[data-cmp-expanded] .cmp-accordion__header::after {
    display:none;
}
#dtc--dmmr-faqs .cmp-accordion__item[data-cmp-expanded]::after {
    content: "";
    left: 0;
    bottom: 0;
    max-width: 643px;
    margin-left: 105px;
    display: block;
    border-bottom: 2px #e2e2e2 solid;
}
#dtc--dmmr-faqs .cmp-text:has(.global-fnote) {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--dmmr-faqs p.global-fnote {
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding: 0 0 0 10px;
    margin: 28px 0;
}
#dtc--dmmr-faqs .cmp-text:has(.end-callout-wrap) {
    height: auto;
    clear: both;
}
#dtc--dmmr-faqs .end-callout-wrap {
    align-items: center;
    padding: 32px 10px;
}
#dtc--dmmr-faqs .end-callout-wrap h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    margin: 10px 0;
}
#dtc--dmmr-faqs .end-callout-wrap h5 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
}
#dtc--dmmr-faqs .end-callout-wrap {
    width:1132px;
    margin: 0 auto;
}
#dtc--dmmr-faqs .end-callout-wrap {
    display: flex;
    justify-content: space-between;
}
#dtc--dmmr-faqs .cmp-text:has(.end-callout-wrap) {
    width:100%;
    height:100%;
    clear: both;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#07729B;
    background-image:url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/faqs/images/desktop/end-callout-bg.png);
}
#dtc--dmmr-faqs .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}
#dtc--dmmr-faqs .end-callout-wrap .teal-btn:hover {
    background: #FFF;
    color: #07729B;
}
#dtc--dmmr-faqs .end-callout-wrap .teal-btn span::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/faqs/images/desktop/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
#dtc--dmmr-faqs .accordion.panelcontainer {
    max-width: 920px !important;
    padding-right: 60px;
    padding-top: 68px;
    margin:0 auto;
}

#dtc--dmmr-faqs .accordion.panelcontainer:nth-child(3)  {
    padding-top: 64px;
    margin: 0 auto 30px;
}

#dtc--dmmr-faqs #accordion-main-container2 {
    margin: 0 auto 10px;
}
#dtc--dmmr-faqs .expand-all::before {
    font-family: "solex", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #07729B;
    margin: 0 auto;
    padding: 50px 0 20px 0;
}

@media screen and (max-width: 991.5px) {
    #dtc--dmmr-faqs .navigation:has(.ic-header) {
        display:none;
    }
    #dtc--dmmr-faqs .banner-container {
        height: 44.872vw !important;
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/faqs/images/mobile/supportHeroBgMob.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    #dtc--dmmr-faqs .banner-container h1.desktop_only.head-one {
        display:none; 
    }
    #dtc--dmmr-faqs #first-main-container .container {
        padding:0 16px;
    }
    #dtc--dmmr-faqs .acc-head h2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #07729B;
    margin: 0 auto;
    padding: 50px 0 20px 0;
}

    #dtc--dmmr-faqs #head-2 h2 {
        margin: 20px 0 10px 0;
    }
    #dtc--dmmr-faqs .cmp-accordion__button,
    #dtc--dmmr-faqs .cmp-accordion__icon {
    padding: 0;
}
    #dtc--dmmr-faqs .cmp-text p.body-copy1.text-center {
        font-size:21px;
        line-height: 30px;
        margin: 0 auto 48px;
        
    }
    #dtc--dmmr-faqs .toggle-accordion::before {
        padding-bottom: 40px;
    }
    #dtc--dmmr-faqs #accordion-main-container, #dtc--dmmr-faqs #accordion-main-container1, #dtc--dmmr-faqs #accordion-main-container2 {
        padding:0 17px 0 16px;
    }
    #dtc--dmmr-faqs .accordion.panelcontainer {
        padding-right: 0;
    }
    #dtc--dmmr-faqs #dmmr-faqs-first-accordion > .cmp-accordion__item:nth-of-type(2) .cmp-accordion__title {
    padding-right: 22px;
}
    #dtc--dmmr-faqs .cmp-accordion__icon {
        margin-right:25px;
    }
    #dtc--dmmr-faqs .cmp-accordion__item .cmp-accordion__header::after {
        margin-left: 80px;
    }
    #dtc--dmmr-faqs .cmp-accordion__item[data-cmp-expanded]::after {
        margin-left: 80px;
    }
    #dtc--dmmr-faqs .answer-faq p.faq-answer, #dtc--dmmr-faqs .answer-faq p.fn-copy {
        font-size: 20px;
        line-height: 28px;
        font-family: "din-2014", sans-serif;
        font-weight: 400;
        padding: 0 8px 0 69px;
    }

    #dtc--dmmr-faqs .answer-faq p.fn-copy { 
        margin-top: 35px;
        margin-bottom: 5px;
    }

    #dtc--dmmr-faqs p.faq-answer {
        margin-top: 10px;
    }
    #dtc--dmmr-faqs p.faq-answer {
        margin-bottom: 20px;
    }
    #dtc--dmmr-faqs .cmp-accordion__item:not(:last-child) {
        margin-bottom:30px;
    }
    #dtc--dmmr-faqs .answer-faq h4 {
        width:100%;
        padding: 0 0 0 69px;
    }

    #dtc--dmmr-faqs ul.imf-side-eff {
        padding: 0 0 0 100px;
    }

    #dtc--dmmr-faqs p.accordian-end-txt.inner-copy {
        margin-left: 88px;
    }

    #dtc--dmmr-faqs p.global-fnote {
            margin: 14px 0 28px;
            padding: 0 0 0 15px;
    }
    #dtc--dmmr-faqs .end-callout-wrap {
        flex-direction: column;
        padding: 16px 10px 32px;
        gap:26px;
        max-width: 100%;
        width: 100%;
    }
    #dtc--dmmr-faqs .cmp-text:has(.end-callout-wrap) {
    background-position: bottom !important;
    background-size: 170%;
}
    #dtc--dmmr-faqs .end-callout-wrap h5 {
        font-size: 30px;
        text-align: center;
        margin: 0;
    }
}